前田 剛 / MAEDA Go is a user on toot.redmine.jp. You can follow them or interact with them if you have an account anywhere in the fediverse. If you don't, you can sign up here.
前田 剛 / MAEDA Go @maeda

Redmine 4.0-stable で nokogiri を 1.10.0 にアップデートしようと思ったら Ruby 2.2 に対応していなかった。

Redmine 4.0.0 は Ruby 2.2.2 以降対応ということになっているけど、2.2のサポートは4.0.1で切った方がよさそう。

nokogiri を 1.10.0 に上げられないとWindowsでRuby 2.6に対応できない。

· Web · 0 · 0